﻿BODY
{
    FONT-SIZE: 7px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: 
}
.label
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: xx-small;
    PADDING-BOTTOM: 0px;
    COLOR: dimgray;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma ;
    TEXT-DECORATION: none
}
.link
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
TABLE.content
{
    BORDER-RIGHT: #efefef 1px solid;
    BORDER-TOP: #efefef 0px solid;
    BORDER-LEFT: #efefef 1px solid;
    BORDER-BOTTOM: #efefef 0px solid;
    BORDER-COLLAPSE: separate;
    BACKGROUND-COLOR: #ffffff;
    border-spacing: 0px
}

.celleffect
{
    BORDER-RIGHT: #efefef 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #efefef 1px solid;
    PADDING-LEFT: 3px;
    Z-INDEX: 10;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #efefef 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #efefef 1px solid;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    opacity: .95
}
.celleffect A
{
    BORDER-RIGHT: #ffffff 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #ffffff 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ffffff 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 15px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.celleffect A:visited
{
    BORDER-RIGHT: #ffffff 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #ffffff 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ffffff 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 15px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.celleffect A:hover
{
    BORDER-RIGHT: #addbef 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #addbef 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #addbef 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #addbef 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #f0f7fd;
    TEXT-DECORATION: none
}



.bigcelleffect
{
    BORDER-RIGHT: #efefef 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #efefef 1px solid;
    PADDING-LEFT: 3px;
    Z-INDEX: 10;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #efefef 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #efefef 1px solid;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    opacity: .95
}
.bigcelleffect A
{
    BORDER-RIGHT: #ffffff 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #ffffff 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ffffff 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 160px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.bigcelleffect A:visited
{
    BORDER-RIGHT: #ffffff 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #ffffff 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ffffff 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 160px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.bigcelleffect A:hover
{
    BORDER-RIGHT: #addbef 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #addbef 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #addbef 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #addbef 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 160px;
    BACKGROUND-COLOR: #f0f7fd;
    TEXT-DECORATION: none
}
